Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230506 - MY-SQL QUERY BROWSER MYSQL-ADMINISTRATOR Cannot Create tables
Summary: MY-SQL QUERY BROWSER MYSQL-ADMINISTRATOR Cannot Create tables
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 03:11 UTC by Leslie Satenstein
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-12 00:33:15 UTC


Attachments (Terms of Use)

Description Leslie Satenstein 2007-03-01 03:11:07 UTC
Description of problem:

After choosing schema, I would like to create a table. To do so, the command is
to click onto the schema and with the mouse, click the right button.

In so doing, mysql-Query Browser immediately quits.  I tried same command with
Selinix disabled.


Version-Release number of selected component (if applicable):

1.18 (current FC6 Version as of 1 March 2007)
How reproducible:

As described

Steps to Reproduce:
1.  Start application in kde or gnome
2.  select schema (File Menu or clicking on schema name)
3.  Right click on schema --- Bingo, Software ungraciously quits.
  
Actual results:


Expected results:

Want to create a table.

Additional info:

It would be nice if the MSQL Administrator was added to the KDE and GNOME menus.

Comment 1 Tom Lane 2007-03-01 15:02:28 UTC
Reassigning to appropriate package.

Comment 2 Dennis Gilmore 2007-03-01 16:39:21 UTC
mysql-administrator is in the menu under System->More Applications in KDE 

I am working on getting mysql-gui-tools ready for fedora  which solves alot of 
the current bugs.  right now im having trouble with mysql-workbench.  I think 
i will switch to the newer code tree and disable workbench for now.

Look for an update in the next week 

Comment 3 Leslie Satenstein 2007-03-02 01:25:37 UTC
I was able to create tables in a schema using MYSQL-ADMINISTRATOR.  Ergo this
program should be removed from this bug report.


Comment 4 Dennis Gilmore 2007-04-11 15:19:14 UTC
please test with the new version that was just released

Comment 5 Leslie Satenstein 2007-04-12 00:33:15 UTC
Problem resolved, April 11th, 

Thank you

Will edit gnome menu to remove two extra entries (one extra in programming) and
one in system tools


Note You need to log in before you can comment on or make changes to this bug.